fields:
    car_no:
        label: 'branden.ifull::lang.car_no'
        span: full
        required: 1
        type: text
    car_type_id:
        label: 'branden.ifull::lang.car_type'
        span: full
        required: 1
        type: dropdown
    created_at:
        label: 'branden.ifull::lang.created_at'
        mode: datetime
        span: full
        disabled: 1
        type: datepicker
    updated_at:
        label: 'branden.ifull::lang.updated_at'
        mode: datetime
        span: full
        disabled: 1
        type: datepicker
